Bug 66277

Summary: The taglib file cannot be found with version 9.0.67
Product: Tomcat 9 Reporter: nanhao <nanhao_123>
Component: ExamplesAssignee: Tomcat Developers Mailing List <dev>
Status: RESOLVED FIXED    
Severity: normal CC: andreas.goebel.marcapo, s.ruecker, sander, sorlovich
Priority: P2    
Version: 9.0.67   
Target Milestone: -----   
Hardware: PC   
OS: All   
Attachments: codes

Description nanhao 2022-09-27 06:49:41 UTC
Created attachment 38393 [details]
codes

The file cannot be found with version 9.0.67, but it is possible to find it with version 9.0.65,Runs in a docker environment.It is normal to use in version 9.0.65
Comment 1 Mark Thomas 2022-09-27 09:24:59 UTC
Fixed in:
- 10.1.x for 10.1.1 onwards
- 10.0.x for 10.0.27 onwards
-  9.0.x for  9.0.68 onwards
-  8.5.x for  8.5.83 onwards
Comment 2 Mark Thomas 2022-09-30 17:08:17 UTC
*** Bug 66289 has been marked as a duplicate of this bug. ***
Comment 3 Mark Thomas 2022-10-03 08:27:41 UTC
*** Bug 66292 has been marked as a duplicate of this bug. ***
Comment 4 Mark Thomas 2022-10-05 13:09:42 UTC
*** Bug 66295 has been marked as a duplicate of this bug. ***
Comment 5 Mark Thomas 2022-10-06 09:26:05 UTC
*** Bug 66296 has been marked as a duplicate of this bug. ***